{% extends 'base.html' %}
{%block title%}
Log in
{%endblock%}
{% block content%}


<h1 class="text-7xl">Ulogujte se</h1>
<div class="bg-slate-200 flex flex-nowrap flex-row justify-start ">
<form method="POST">
    {%csrf_token%}
    {{ form.as_p }}

    <br><br>
    <button class="bg-slate-300 border border-black">Login</button>

</div>

{% endblock %}